uuid: 8a4db1ee-ea2d-42c5-b902-e4b550c6ec2c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: I44QAB4es39lNzMQWiJLq2dfjX7VRSOzT_5KzAcUq_M
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions: {  }
